package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;
import io.swagger.annotations.ApiModelProperty;

import java.util.List;

public class LiveGoodsQueryInfo extends QueryInfo {

    @ApiModelProperty(value = "直播房间号(需要排出当前直播间的商品)",required = false)
    private String liveId;

    private List<Integer> ignoreGoodsIds;

    public List<Integer> getIgnoreGoodsIds() {
        return ignoreGoodsIds;
    }

    public void setIgnoreGoodsIds(List<Integer> ignoreGoodsIds) {
        this.ignoreGoodsIds = ignoreGoodsIds;
    }

    public String getLiveId() {
        return liveId;
    }

    public void setLiveId(String liveId) {
        this.liveId = liveId;
    }
}
